/*
Theme Name: SmartBlog Child
Theme URI: http://theme-sphere.com/
Description: A child theme of SmartBlog
Author: ThemeSphere
Author URI: http://theme-sphere.com
Template: smart-blog
Version: 1.0
*/

@import url("../smart-blog/style.css");

.page .wrap {margin: 0 auto !important;}

.home-slider {margin-bottom: 20px;}
.terms{
	color: #666868;
	font-size: .875em;
	padding: 10px;
}
/*#text-11 {
	border: 3px solid #FFF;
	-webkit-box-shadow: inset 0px 0px 30px 0px rgba(0, 108, 83, 0.5);
	-moz-box-shadow:    inset 0px 0px 30px 0px rgba(0, 108, 83, 0.5);
	box-shadow:         inset 0px 0px 30px 0px rgba(0, 108, 83, 0.5);
}*/
.repeater-field{
	width: 100%;
	font-size: 4px;
}
#subscription{
	width: 1305px;
}
#registration-page{
	width: 800px;
}
.payment{
	display: none !important;
}

.ihc-reg-success-msg{
	display: none !important;
}

.ihc-bank-transfer-msg, .ihc-in_person-msg,.ihc-cheque-msg{
	border-radius:10px;
	background:#B1EFA7;
	padding:10px;
	margin-top:-40px;
}

.acf-form input[type="submit"] {
    background: #e05d5d none repeat scroll 0 0 !important;
    position: relative;
    top: 140px;
}
.page-id-2475 .acf-form input[type="submit"]{
	top: 0;
}


.acf-button{
	background: #82AF7C !important;
	border: 1px solid #82AF7C !important;
}

.iump-form-sublabel{
	display:none !important;
}
#main-menu{
	/*background-color: #82AF7C;
	color: white;*/
}
.mid-footer ul{
	overflow:hidden;
	width:100%;
	text-align:center;
}
.mid-footer li{
	display: inline;
	list-style-type: none;
	text-align:center;
}

.mid-footer li img{
		max-width: 222px;
		height: auto;
}
#dog-details{
	-webkit-appearance: none;
    border-radius: 2px;
    color: #fff;
    padding: 10px 20px;
    border: 0;
    font-size: 12px;
    font-weight: 600;
    line-height: 1;
    height: auto;
    letter-spacing: 0.1em;
    text-transform: uppercase;
    text-shadow: 1px 1px 0px rgba(0, 0, 0, 0.11);
    background: none repeat scroll 0 0 #e05d5d !important;
    border-color: #e05d5d !important;
    box-shadow: none !important;
    float: right;
    margin-top: 10px;
}

.iump-form-line-register {
	clear:left !important;
}

.acf-input-wrap input {
	height: 40px !important;
}
#logout{
	padding: 10px 40px;
	background-color: #82af7c;
	color: #fff;

}
.ihc-ap-theme-1 .ihc-account-page-top-mess{
	padding-left: 0 !important;

}
#ihc_ap_subscription_l_0{
	visibility: visible !important;
	padding: 10px;
}
#ihc_ap_subscription_l_0 a{
	padding: 10px 20px;
	background-color:#82af7c;
	color: #fff;
}
.ihc-login-template-2{
	display: block !important;
}